<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">  
    <link href="https://fonts.googleapis.com/css?family=Ubuntu&display=swap" rel="stylesheet" />
    <link href="style.css" rel="stylesheet" />
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <title>Welcome!</title>
</head>
    
<body>
    <nav class="navbar navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="#">MyPage</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link active" href="index.html">Home <span class="sr-only">(current)</span></a>
            <a class="nav-link" href="about.html">About Me</a>
            <a class="nav-link" href="edu.html">Education</a>
          </div>
        </div>
    </nav>
    <div id="pendidikan">
        <h1 class="section-title">EDUCATION</h1>
        <div class="pendidikan-item">
            <div class="ui">
                <p>Universitas Indonesia <br> 2019 - present</p>
            </div>
        </div>
        <div class="pendidikan-item">
            <div class="sma">
                <p>SMAN 62 Jakarta <br> 2016 - 2019</p>
            </div>
        </div>
        <div class="pendidikan-item">
            <div class="smp">
                <p>SMPN 150 Jakarta <br> 2013 - 2016</p>
            </div>

        </div>
    </div>
    <footer style="text-align: center;">
        <p>Copyright &copy; 2020 Aryo Wicaksono.</p>
    </footer>
</body>



